<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerData](./bitburner.darknetserverdata.md) &gt; [passwordHintData](./bitburner.darknetserverdata.passwordhintdata.md)

## DarknetServerData.passwordHintData property

Data associated with the password hint

**Signature:**

```typescript
passwordHintData: string;
```
